function textCounter(field, maxlimit) {
	if (field.value.length > maxlimit) {
		field.value = field.value.substring(0, maxlimit);
	}
}
function RefreshPage() {
	document.location.reload();
}
function isNumberKey(evt) {
	var charCode = (evt.which) ? evt.which : evt.keyCode;
	if (charCode != 46 && charCode > 31 && (charCode < 48 || charCode > 57))
		return false;
	return true;
}
function isNumberdashKey(evt) {
	var charCode = (evt.which) ? evt.which : evt.keyCode;
	if (charCode != 45 && charCode > 31 && (charCode < 48 || charCode > 57))
		return false;
	return true;
}